Subject: Re: bug#33880: [PATCH] Compress past NEWS files during installation

From: Michael Albinus <[email-masked]>
Date: Thu, 14 Mar 2019 16:54:13 +0100

Eli Zaretskii <[email-masked]> writes:

> As for NEWS, I don't have a strong opinion, but it sounds like a very
> small gain for the trouble.  What do others think?  Perhaps this
> should be discussed on emacs-devel first.

IIRC, Stefan wrote a small code snippet which scans NEWS files and tries
to determine, when a Lisp object was added to Emacs. I don't know
whether this would still work with compressed NEWS files.

Given, that disk space of 1 MB is nothing today, I'm not in favour of
such a compression. I don't know what it is good for, honestly.

> Thanks.

Best regards, Michael.